body
{
	font: 10pt Arial;
	color: #FFFFFF;
	background-color: #020202;
}

#banner {
	margin-left:auto;
	margin-right:auto;
	width: 867px;
	height: 252px;
	background-image:url("../images/header.jpg");
	background-position: center;
  	background-repeat: no-repeat;
}

.header{
	margin:auto;
	height: 47px;
	width: 868px;
	background-image:url("../images/menu_haut.gif");
	background-position: center;
  	background-repeat: no-repeat;
	text-align: center;
}

.header_large{
	margin:auto;
	height: 47px;
	width: 868px;
	background-image:url("../images/menu_haut_large.gif");
	background-position: center;
  	background-repeat: no-repeat;
	text-align: center;
}

#menu
{
	margin: auto;
   	width: 175px;
   	background-color: #1f1f1f;
	float:left;
}

.login{    
	margin: auto;
	margin-top: 3px;
	width:161px;
	height: 128px;
	background-image:url("../images/login.gif");
	background-position: center;
  	background-repeat: no-repeat;
}

.login table{
	margin: auto;
}

.login input{
	font: x-small Arial;
	width: 50px;
}

.login input[type='checkbox']{
	width: 17px;
}

.logout{
	margin: auto;
	margin-top: 3px;
	width:161px;
	height: 65px;
	background-image:url("../images/register.gif");
	background-position: center;
  	background-repeat: no-repeat;
}

.register{    
	margin: auto;
	width:161px;
	height: 65px;
	background-image:url("../images/register.gif");
	background-position: center;
  	background-repeat: no-repeat;
}

.register table{
	margin: auto;
	height: 100%;
}

.search{
	margin: auto;
	width:161px;
	height: 169px;
	background-image:url("../images/search.gif");
	background-position: center;
  	background-repeat: no-repeat;
}

.search table{
	margin: auto;
}

#middle
{
	margin: auto;
	width: 867px;
	background-color: #1f1f1f;
}

#content
{
	margin:auto;
	width:692px;
}

.header_content{
	margin:auto;
	height: 41px;
	width: 679px;
	background-image:url("../images/header_content.gif");
	background-position: center;
  	background-repeat: no-repeat;
}

.corps
{
	margin-left: 6px;	
	width: 679px;
	background-color: #282828;
	height:100%;
}

.table_content{
	width: 90%;
	margin: auto;
}

.table_content ul{
	list-style-image: url("../images/puce.gif"); 
}

.footer_content{
	margin: auto;
	height: 41px;
	width: 679px;
	background-image:url("../images/footer_content.gif");
	background-position: center;
  	background-repeat: no-repeat;
}

#footer
{
	margin: auto;
	width:867px;
	height: 51px;
	background-image:url("../images/footer.gif");
	background-position: center;
  	background-repeat: no-repeat;
   	text-align: center;
	color: #3A3A3A;
	font-size: 10px;
}

a:link{color:#B34CBF;text-decoration:none;font-family: Arial, sans-serif;}
a:visited{color:#B34CBF;text-decoration:none;font-family: Arial, sans-serif;}
a:hover{color:#ffffff;text-decoration:underline;font-family: Arial, sans-serif;}

#footer a:link{color:#3A3A3A;text-decoration:none;font-family: Arial, sans-serif;}
#footer a:visited{color:#3A3A3A;text-decoration:none;font-family: Arial, sans-serif;}
#footer a:hover{color:#3A3A3A;text-decoration:underline;font-family: Arial, sans-serif;}

.saisie {
	font: x-small Arial;
	width: 120px;
}

.titre {
	text-align:center;
	display:block;
	margin-bottom: 15px;
	font: large Arial;
	font-weight: bold;
	font-style:italic;
}

.type {
	font: small Arial;
	font-weight: bold;
	font-style:italic;
}

.ing {
	font: xx-small Arial;
}

.cocktail{
	font: large Arial;
	font-weight: bold;
}

.def{
	border-bottom: #B34CBF 2px dotted;
	text-decoration: none;
	color:#ffffff;
}

.def:link{
	border-bottom: #B34CBF 2px dotted;
	text-decoration: none;
	color:#ffffff;
}

.def:visited{
	border-bottom: #B34CBF 2px dotted;
	text-decoration: none;
	color:#ffffff;
}

.def:hover{
	border-bottom: #B34CBF 2px dotted;
	text-decoration: none;
	color:#ffffff;
}

.table_def{
	width: 100%;
	text-align:left;
	border-top: 2px solid #B34CBF;
}
